﻿.master_main_div {
    background-image:url(pics/main_bgd.jpg);
}
.master_main_div_with_Leader_Ad {
    background-image: url("pics/main_bgd.jpg");
}


.ModuleHeaderPanel
{
    background:url("pics/modul_header_bgd.png") no-repeat left top;
    color: #FFFFFF;
}

.ModuleHeaderPanel-announcements
{
    background:url("pics/modul_header_bgd.png") no-repeat left top;
    color: #FFFFFF;
}

.ModuleHeaderPanel1 {
    background:url("pics/modul_header_bgd.png") no-repeat left top;
    color: #FFFFFF;
}

.menu_main_panel_inactiv a {
    color:#333333;
}

.header_blumen_div {
    background:transparent url(pics/waescheleine.jpg) no-repeat scroll left top;
}

h1
{
    color:#333333;
}

.h1Color {
    color: #333333;
    text-decoration: none;
}

.ui-tabs .ui-tabs-nav li a {
	font-family: georgia, arial, serif;
	font-size: 8.5pt;
	padding: 0.8em 1em;
	outline: 0;
}

.birth_tabPage1
{
    background:transparent url(pics/tabs/tab_bgd_1.jpg) no-repeat scroll left top;
    width:475px;
    height:208px;
}

.birth_tabPage2
{
    background:transparent url(pics/tabs/tab_bgd_2.jpg) no-repeat scroll left top;
    width:475px;
    height:208px;
}

.birth_tabPage3
{
    background:transparent url(pics/tabs/tab_bgd_3.jpg) no-repeat scroll left top;
    width:475px;
    height:208px;
}

.birth_tabPage4
{
    background:transparent url(pics/tabs/tab_bgd_4.jpg) no-repeat scroll left top;
    width:475px;
    height:208px;
}

.Panel_Middle {
    margin-right:8px;
    width:476px;
}

.startPageMainPanel {
    width:954px;
}

.textboxRegChildren {
    border:1px solid #AAAAAA;
    margin-right:10px;
    width:150px;
}

.regMainDiv {
    float:left;
    margin-left:20px;
    margin-top:10px;
    width:520px;
    line-height:25px;
}

.regElement {
    border-bottom:1px solid #CCCCCC;
    float:left;
    margin-bottom:10px;
    padding-bottom:15px;
    width:430px;
}

.panelWeddingDaysMain
{
    background:transparent url(pics/back_wedding_days.png) no-repeat scroll left top;
    width:479px;
    height:107px;
    margin-top:4px;
    margin-left:-2px;
}

.daysBanner {
    padding-left:13px;
    padding-top:1px;
    width:300px;
}

.daysBanner h2{
    font-size:15px;
}

.button_bgd_middle {
    background:transparent url(pics/button_middle.png) repeat scroll left top;
}

.button_bgd_left {
    background:transparent url(pics/button_left.png) no-repeat scroll left top;
}

.button_bgd_right {
    background:transparent url(pics/button_right.png) no-repeat scroll left top;
}

.button_bgd_login
{
    background: transparent url("pics/bgd_login.png") no-repeat left top;
}

.button_bgd_register
{
    background: transparent url("pics/bgd_register.png") no-repeat left top;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:transparent url("pics/tabs/tab.png") no-repeat scroll left top;
    color: #FFFFFF;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background:transparent url(pics/tabs/tab_active.png) no-repeat scroll left top;
}

.tab_list li
{
    background-image: url(pics/button_carousel_next.jpg);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background:transparent url(pics/button_carousel_back.jpg) no-repeat scroll 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal {
    background:transparent url(pics/button_carousel_next.jpg) no-repeat scroll 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    background:transparent url(pics/button_carousel_back_vertical.jpg) no-repeat scroll 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical {
    background:transparent url(pics/button_carousel_next_vertical.jpg) no-repeat scroll 0 0;
}

.addSiteImage
{
	background: transparent url("pics/anlassseite_teaser_baby.jpg") no-repeat left top;
}

.addSiteImageAktionNWZ
{
	background: transparent url("pics/anlassseite_teaser_baby_aktion.jpg") no-repeat left top;
}

.statisticsMainPanel
{
    background: transparent url("pics/counter_module_baby.jpg") no-repeat left top;
}

.headerCompareMems3 {
    background:transparent url(pics/premium_baby.jpg) no-repeat scroll left top;
}

.headerCompareMems2 {
    background:transparent url(pics/kostenlos_baby.jpg) no-repeat scroll left top;
}

.ModulePanel-announcements 
{
	margin-left: 12px;
	margin-top: 5px;
	width:228px;
}

.Nav_Left
{
    background:transparent url(pics/icon_left.png) repeat scroll left top;
}

.Nav_Right
{
    background:transparent url(pics/icon_right.png) repeat scroll left top;
}

/*Community START*/
.TextDescAndComment
{
    font-size: 9pt;
    color: #000000;
}
.panelDescAndComment
{
    width: 530px;
    float: left;
    min-height: 50px;
}

.iconLeft
{
    padding-top: 150px;
    float: left;
    border-width: 0px;
}
.iconRight
{
    padding-top: 150px;
    float: right;
    border-width: 0px;
}
.panelUnderImageRight
{
    float: right;
    width: 150px;
    margin-right: -58px;
}
.panelUnderImageLeft
{
    float: left;
    width: 362px;
}
.panelUnderImage
{
    width: 531px;
    float: left;
    margin-top: 10px;
    color: #4A87C2;
    font-size: 9pt;
    font-weight: bolder;
}
.CommunityImageOverview
{
    max-width: 449px;
    max-height: 336px;
    min-height: 298px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.CommunityBoxImageOverview
{
    width: 471px;
    float: left;
}
.CommunityBoxVideoOverview
{
    width: 471px;
    float: left;
    height: 264px;
    position: relative;
    z-index: 200;
}
.panelRightIcon
{
    width: 29px;
    float: left; /*padding-left: 471px;*/
}
.panelLeftIcon
{
    width: 29px;
    float: left;
}
.CommunityBoxOverview
{
    border: 1px solid #FED9A4;
    width: 529px;
    float: left;
    background-color: #F0F6F9;
    margin-top: 12px;
}
._fontReport
{
    float: right;
    color: #FED9A4;
    font-size: 9pt;
    text-decoration: underline;
    font-weight: bolder;
}

._fontHyperlink
{
    color: #4A87C2;
    font-size: 9pt;
    font-weight: bolder;
}
/*Community END*/

/*START /Fotos/Galerie */
.PanelCommunityPhoto
{
    background-position: center center;
    border: 1px solid #FED9A4;
    float: left;
    width: 168px;
    height: 168px;
    margin: 3px;
    background-color: #F0F6F9;
    background-repeat: no-repeat;
    cursor: pointer;
}

.boxy-wrapper .title-bar
{
    background-color: #598C13;
}
.boxy-wrapper .title-bar h2
{
    color: white;
}
.boxy-wrapper .title-bar .close
{
    color: white;
}

.Nav_Left
{
    background: transparent url(pics/icon_left.png) repeat scroll left top;
}

.Nav_Right
{
    background: transparent url(pics/icon_right.png) repeat scroll left top;
}

.panelCounterCommunityPhoto
{
    width: 100%;
    float: left;
    padding-top: 10px;
    padding-bottom: 5px;
}
.hyperLinkPagerBack
{
    float: left;
    margin-left: 163px;
}
.hyperLinkPagerNext
{
    float: right;
    margin-right: 166px;
}

/*END /Fotos/Galerie */

.jcarousel-skin-tango .jcarousel-clip-vertical {
    height: 467px;
    width: 200px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    height: 462px;
    padding: 10px 0;
    width: 200px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    display: none !important;
}

.jcarousel-skin-tango .jcarousel-next-vertical {
    display: none !important;
}
